The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Yum Error

Discussion in 'General Discussion' started by jaymc, Aug 8, 2005.

  1. jaymc

    jaymc Well-Known Member

    Joined:
    Jan 5, 2005
    Messages:
    100
    Likes Received:
    0
    Trophy Points:
    16
    Can any one help with this, im trying to update all rpms via Yum upgrade

    but it gives the following missing dependancies

    Im not too familiar with the shell so any fixes can you please explain in a bit of detail

    Thank You

    [​IMG]
     
  2. jaymc

    jaymc Well-Known Member

    Joined:
    Jan 5, 2005
    Messages:
    100
    Likes Received:
    0
    Trophy Points:
    16
    anyone?

    i just need to get past this stage to get my new kernel going

    im screwed in the mean time

    :(
     
Loading...

Share This Page